#main_contwrap {width: 100%; min-height: 600px; position: absolute; top: 141px;}

#section_wrap01 {width: 100%; height: auto; background: #EBF9F7;}
section.inner {max-width: 1200px; height: auto; margin: 0 auto;}
.main_aniprotect {padding: 50px 0 25px;}

.main_titbox {width: 100%; display: flex; justify-content: space-between; margin-bottom: 30px;}
.main_titbox .main_tit {font-size: 30px;}
.main_titbox .main_morebtn {display: flex; align-items: center;}
.main_titbox .main_morebtn a {display: block; width: 35px; height: 30px; background: url(../images/moreIco.png) center no-repeat; color: transparent; font-size: 12px; transition: all .3s;}

.responsive {width: 100%;}
.responsive > div a {display: block; border: 1px solid #cccccc59; width: 380px; border-radius: 18px; background: #fff; overflow: hidden; position: relative;}
.responsive > div a .aniprottag {position: absolute; width: 76px; height: 30px; background: #4e4e4e;  z-index: 9; line-height: 32px; font-size: 16px; color: #fff; font-weight: 600; text-align: center; border-radius: 10px; top: 10px; right: 15px;}
.responsive > div a .aniprottag.protect {background: #069E88;}
.responsive > div a > div.aniprotimg {width: 100%; height: 257px; overflow: hidden;}
.responsive > div a > div.aniprotimg img {width: 100%; height: 100%;}
.responsive > div a > div.anoprotinfo {padding: 10px 30px;}
.responsive > div a > div.anoprotinfo b {font-size: 18px;}
.responsive > div a > div.anoprotinfo p {font-size: 16px;}

.main_aniprotect #animal_list_id {display: flex; justify-content: space-between;}
.main_aniprotect #animal_list_id > div {width: 33%;}


@media all and (max-width: 1200px) {
    #main_contwrap {width: 100%; min-height: 600px; position: absolute; top: 71px;}

    .main_aniprotect {padding: 20px 0;}
    .main_titbox {width: 96%; margin: 0 auto 20px;}
    .main_titbox .main_tit {font-size: 26px;}
    .responsive {width: 96%; margin: 0 auto;}
    .responsive > div a {width: 96%;}
}
@media all and (max-width: 960px) {
    .responsive > div a > div.aniprotimg {height: 200px;}
}
@media all and (max-width: 768px) {
    .main_aniprotect {padding: 20px 0;}
    .main_titbox {width: 96%; margin: 0 auto 10px;}
    .main_titbox .main_tit {font-size: 24px;}
    .responsive > div a {width: 98%;}
}
@media all and (max-width: 720px) {
    .main_aniprotect #animal_list_id > div {width: 49%;}
    .main_aniprotect #animal_list_id > div:nth-of-type(3) {display: none;}

    .responsive > div a > div.aniprotimg {height: 180px;}
}
@media all and (max-width: 560px) {
    .main_aniprotect #animal_list_id {flex-direction: column;}
    .main_aniprotect #animal_list_id > div {width: 100%; margin-bottom: 15px;}
    .main_aniprotect #animal_list_id > div:nth-of-type(2) {margin-bottom: 0px;}

    .responsive > div a > div.aniprotimg {height: 196px;}
}

section.main_cont02 {width: 100%; display: flex; justify-content: space-between; padding: 25px 0 50px;}
section.main_cont02 .main_popup {width: 48%; height: 445px;border-radius: 25px; overflow: hidden;}
section.main_cont02 .main_popup img {width: 100%; height: 100%; max-height: 445px;}
section.main_cont02 .main_anireview {width: 48%;}
.main_anireviewList {width: 100%; height: 360px; display: flex; flex-direction: column; justify-content: space-between;}
.main_anireviewList li {width: 100%; height: 175px; background: #fff; border-radius: 16px;}
.main_anireviewList li a {display: block; width: 100%; height: 175px;  padding: 15px; display: flex; justify-content: space-between;}
.main_anireviewList li a .reviewphoto {width: 40%; border-radius: 16px; overflow: hidden;}
.main_anireviewList li a .reviewphoto img {width: 100%; height: 100%;}
.main_anireviewList li a .reviewtxt {width: 55%; display: flex; flex-direction: column; justify-content: space-between;}
.main_anireviewList li a .reviewtxt p:first-child {font-size: 18px; line-height: 1.5;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.main_anireviewList li a .reviewtxt p:last-child {text-align: right;}

 /*--s-- 260407추가 --s--*/
.popup_slider {width:100%;height:100%;}
.popup_item {width:100%;height:445px;}
.popup_item img {width:100%;height:100%;object-fit: cover;}
 /*--e-- 260407추가 --e--*/

@media all and (max-width: 1200px) {
    section.main_cont02 {width: 96%;}
    section.main_cont02 .main_popup {width: 49%;}
    section.main_cont02 .main_anireview {width: 49%;}
}
@media all and (max-width: 960px) {
    section.main_cont02 {flex-direction: column;}
    section.main_cont02 .main_popup {width: 98%; margin: 0 auto; margin-bottom: 25px;}
    section.main_cont02 .main_anireview {width: 98%; margin: 0 auto;}
    section.main_cont02 .main_popup {height: auto;}
     /*--s-- 260407추가 --s--*/
    .popup_item{height:auto;}
    .popup_item img{height:auto;}
     /*--e-- 260407추가 --e--*/
}

#section_wrap02 {width: 100%; height: auto; background-color: #b6e0dc;background-image: url(../images/section_wrap02.png); background-repeat: no-repeat; background-position: center;}
/* #section_wrap02 {width: 100%; height: auto; background-color: #B6E0DC; background-image: url(../images/bgsource.png); background-repeat: no-repeat; background-position-x: center; background-position-y: -61px;} */
section.main_cont03 {padding: 45px 0px; height: 450px; display: flex; justify-content: space-between;}
.main_notice {width: 54%; border-radius: 16px; background: #fff; padding: 30px 40px;}
.main_noticeList {height: 216px; display: flex; flex-direction: column; justify-content: space-between;}
.main_noticeList li a {display: block; font-size: 18px;}
.main_noticeList li a > div {display: flex; justify-content: space-between;}
.main_noticeList li a > div .tit {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width: 70%;}

.main_qucikmenu {width: 42%; display: flex; flex-direction: column; justify-content: space-between;}
.main_centerinfo {height: 220px; display: flex; flex-direction: column; justify-content: space-between;}
.main_centerinfo .txt{font-family: 'Pretendard'; text-align: right; margin-right: 26px; width: 100%; height: 112px;}
.main_centerinfo .txt .phonenum {line-height: 1.5;}
.main_centerinfo .txt .phonenum span {font-size: 24px; font-weight: 800; color: #333; display: inline-block; margin-right: 20px;}
.main_centerinfo .txt .phonenum b {font-size: 40px; color: #069E88; font-weight: 900; }
.main_centerinfo .txt .plustext, .main_centerinfo .txt .runtime {font-size: 20px; line-height: 1.3;}
.main_centerinfo .txt .plustext {position: relative;display: inline-block;}
.main_centerinfo .txt .plustext::before {position: absolute;display: block;content: '';width: 26px;height: 26px;background: url(https://changwon.go.kr/animal/images/logo.png) no-repeat left;background-size: 700%;left: -33px;}
.main_centerinfo .btn {width: 100%; height: 70px; background: #fff; border-radius: 16px;}
.main_centerinfo .btn a {display: block; width: 100%;}
.main_centerinfo .btn a > div {width: 100%; height: 34px; display: flex; align-items: center; justify-content: space-between; padding: 35px 26px;}
.main_centerinfo .btn a > div > div {width: 82%; display: flex; justify-content: space-between; align-items: center;}
.main_centerinfo .btn a > div > div img:first-child {width: 28px; height: 34px; margin-right: 10px;}
.main_centerinfo .btn a > div > div p {font-size: 24px; font-weight: 800;}
.main_centerinfo .btn a > div > div p span {color: #00b399;}
.main_centerinfo .btn a > div img:last-child {width: 30px; height: 32px;}

.qucikmenu {width: 100%; height: 121px; display: flex; justify-content: space-between;}
.qucikmenu li {width: 49%; height: 121px; border-radius: 16px;}
.qucikmenu li:nth-of-type(1) {background: #326af3;}
.qucikmenu li:nth-of-type(2) {background: #505050;}
.qucikmenu li a {display: block; height: 100%; padding: 15px 20px;}
.qucikmenu li a > div {height: 90px; display: flex; justify-content: space-between; flex-direction: column;}
.qucikmenu li a > div .tit {width: 100%; display: flex;  align-items: center;}
.qucikmenu li a > div .tit img {width: 23px; height: 23px; display: inline-block; margin-right: 5px;}
.qucikmenu li a > div .tit p {font-size: 20px; font-family: 'S-CoreDream'; font-weight: bold; color: #fff;}
.qucikmenu li a > div .subtit {width: 100%; display: flex; justify-content: space-between; }
.qucikmenu li a > div .subtit p {color: #fff;}
.qucikmenu li a > div .subtit div {width: 30px; height: 30px; border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.qucikmenu li:first-child a > div .subtit div {background: #2356d2;}
.qucikmenu li:last-child a > div .subtit div {background: #444141;}
.quickmenu_arrowico {display: block; margin-left: 3px;}


footer {width: 100%; padding: 10px 0; background: #3E3E3E; display: inline-block;}
footer .inner {width: 1200px; margin: 30px auto;}
footer .inner ul {margin-bottom: 15px;}
footer .inner ul li a {color: #fff; font-size: 16px; font-weight: 600;}
footer .inner div p {font-size: 14px; color: #fff;}
footer .inner .plustext2 {display: inline-block;color: #fff;margin-left: 45px; position: relative;}
footer .inner .plustext2::before {position: absolute;display: block;content: "";width: 23px;height: 23px;background: url(https://changwon.go.kr/animal/images/logo.png) no-repeat left;background-size: 592%;left: -24px;}


@media all and (max-width: 1200px) {
    section.main_cont03 {padding: 45px 0px; height: 845px; display: flex; flex-direction: column; justify-content: space-between;}
    .main_notice {width: 96%; margin: 0 auto;}
    .main_notice  .main_titbox {width: 100%;}
    .main_qucikmenu {width: 96%; margin: 0 auto; height: 370px;}

    .qucikmenu {height: 121px;}

    .main_centerinfo  {height: 228px;}
    .main_centerinfo .txt{text-align: center; margin-right: 0px; width: 100%; height: 110px;}
    .main_centerinfo .btn a > div > div {width: 380px;}

    footer .inner {width: 96%; margin: 30px auto;}
}
@media all and (max-width: 768px) {
    .main_notice .main_titbox {margin: 0 auto 20px;}
}
@media all and (max-width: 560px) {
    .main_notice {padding: 20px;}

    .main_noticeList li a > div .tit {width: 100%;}
    .main_noticeList li a > div .date {display: none;}

    .main_centerinfo .txt .phonenum span {font-size: 18px;margin-right: 10px;}
    .main_centerinfo .txt .phonenum b {font-size: 30px;}
    .main_centerinfo .txt .runtime {font-size: 16px;}

    .main_centerinfo .btn a > div > div {width: 300px;}
    .main_centerinfo .btn a > div > div p {font-size: 20px;}
}
@media all and (max-width: 500px) {

    section.main_cont03 {height: 890px;}
    /* .main_centerinfo .txt{font-family: 'Pretendard'; text-align: right; margin-right: 26px; width: 100%; height: 112px;} */
    .main_centerinfo {height: 200px;}

    .main_centerinfo .txt {height: 85px;}
    .main_centerinfo .txt .phonenum span {font-size: 16px;margin-right: 10px;}
    .main_centerinfo .txt .phonenum b {font-size: 28px;}
    .main_centerinfo .txt .runtime {font-size: 14px;}

    .main_centerinfo .btn {height: 80px;}
    .main_centerinfo .btn a > div {padding: 40px 26px;}

    .main_centerinfo .btn a > div > div {width: 155px;}
    .main_centerinfo .btn a > div > div p {font-size: 20px;}
    .main_centerinfo .btn a > div > div p span {display: none;}

    
    .qucikmenu {flex-direction: column; height: 250px;}
    .qucikmenu li {width: 100%;}

    .main_qucikmenu {height: 464px;}

    footer{text-align: center;}
}



/* sub content  */
#sub_contwrap {width: 100%; position: absolute; top: 141px;}
.sub_contwrap {width: 100%; min-height: 600px; padding: 50px 0;}

.sub_contwrap {display: flex; justify-content: space-between;}
.sub_contwrap .side_menu {width: 270px; height: 360px; border-radius: 30px; overflow: hidden; background: #fff; filter: drop-shadow(3px 3px 3px #00000034);}
.sub_contwrap .side_menu .side_menu_top {width: 270px; height: 88px; border-radius: 30px 30px 0 0; background: #238A7A; display: flex; justify-content: center; align-items: center;font-size: 24px; color: #fff; font-weight: 500; background-image: url(../images/sub/side_top_bg.png); background-repeat: no-repeat; background-position: 20px 15px;}
.sub_contwrap .side_menu .side_menu_bottom {width: 270px; border-radius:  0 0 30px 30px; background: #fff; padding: 20px;}
.sub_contwrap .side_menu .side_menu_bottom ul li {margin-bottom: 8px; padding-left: 20px; }
.sub_contwrap .side_menu .side_menu_bottom ul li a {font-size: 18px; position: relative; color: #b3b3b3; font-weight: 600; transition: all .3s;}
.sub_contwrap .side_menu .side_menu_bottom ul li a::before {position: absolute; content: ""; display: block; width: 5px; height: 5px; background: #AEA4A4; top: 50%; transform: translateY(-50%); left: -15px;}
.sub_contwrap .side_menu .side_menu_bottom ul li.active a, .sub_contwrap .side_menu .side_menu_bottom ul li:hover a {color: #093f1f; font-weight: 600;}
.sub_contwrap .side_menu .side_menu_bottom ul li.active a::before, .sub_contwrap .side_menu .side_menu_bottom ul li:hover a::before  {background: #238A7A;}

.sub_contwrap .sub_cont {width: 73%; min-height: 806px;}
.sub_contwrap .sub_cont .subtit_area {width:100%; display: flex; justify-content: space-between; align-items: center; border-bottom: 1px solid #ccc;}
.sub_contwrap .sub_cont .subtit_area h3 {font-size: calc(0.26vw + 27.08px);}
.sub_contwrap .sub_cont .subtit_area .sub_utilewrap {font-size: 14px;}
.sub_contwrap .sub_cont .subtit_area .sub_utilewrap li {display: inline-block; margin-right: 20px; position: relative;}
.sub_contwrap .sub_cont .subtit_area .sub_utilewrap li::after {content: ""; display: inline-block; position: absolute; width: 5px; height: 8px; background: url(../images/sub/sub_utile_arrow.png) no-repeat center; top: 50%; transform: translateY(calc( -50% - 1px)); right: -15px;}
.sub_contwrap .sub_cont .subtit_area .sub_utilewrap li:last-child:after {display: none;}

.sub_contwrap .sub_cont .sub_maincont_area {margin-top: 20px; font-family: 'Pretendard';font-family: 'Noto Sans KR', sans-serif;}
.sub_contwrap .sub_cont .sub_maincont_area h4 {font-size: 20px; font-weight: 700; padding-left: 28px; position: relative;}
.sub_contwrap .sub_cont .sub_maincont_area h4::before {content:""; position: absolute; display: block; width: 17px; height: 18px; background: url(../images/sub/sub_cont_bulit.png) no-repeat center; top: 50%; transform: translateY(-50%); left: 0px;}

.sub_contwrap .sub_cont .sub_maincont_area ul {font-size: 16px; margin-left: 28px; padding: 10px 0 20px;}
.sub_contwrap .sub_cont .sub_maincont_area ul li {margin-bottom: 5px;}

.sub01_01 ul li span {display: inline-block; width: 130px; color: #17aea4; font-weight: 800;}
.sub01_01 ul li b {display: inline-block; padding-left: 5px; color: #20b67f;}

/* .sub_contwrap .sub_cont .sub_maincont_area .procedure {display: flex; } */
.sub_contwrap .sub_cont .sub_maincont_area .procedure li {display: inline-block; padding: 18px 25px; background: #E8F3F2; border-radius: 15px; margin-right: 30px; margin-bottom: 20px;position: relative;}
.sub_contwrap .sub_cont .sub_maincont_area .procedure li::after {position: absolute; content: ""; display: block; width: 16px; height: 13px; background: url(../images/sub/procedure.png); top: 50%; transform: translateY(-50%); right: -25px;}
.sub_contwrap .sub_cont .sub_maincont_area .procedure li:last-child:after {display: none;}


/* 서브페이지 분기별 레이아웃 큰틀 + 폰트 사이즈 */
@media all and (max-width: 1200px) {
    #sub_contwrap {top: 70px;}
    .sub_contwrap {padding: 20px 0;}
    .sub_contwrap .side_menu {width: 0px;}
    .sub_contwrap .sub_cont {width: 96%; margin: 0 auto;}
}
@media all and (max-width: 720px) {
    .sub_contwrap .sub_cont {width: 94%;}
}
@media all and (max-width: 540px) {
    .sub_contwrap {padding: 10px 0 30px;}
    .sub_contwrap .sub_cont .subtit_area {flex-direction: column; align-items: start;}
    .sub_contwrap .sub_cont .subtit_area h3 {font-size: calc(0.26vw + 24.08px);}
    .sub_contwrap .sub_cont .subtit_area .sub_utilewrap{margin-bottom: 10px;}

    .sub_contwrap .sub_cont .sub_maincont_area h4 {font-size: calc(0.26vw + 15.08px);}
    .sub_contwrap .sub_cont .sub_maincont_area ul {font-size: calc(0.26vw + 13.08px); margin-left: 0px;}
}

/* 유기동물 보호절차 페이지 sub01_03 */
.sub03_03 ul li {display: flex;}
.sub03_03 ul li span:first-child {display: inline-block; width: 70px; color: #17aea4; font-weight: 800;font-family: 'Noto Sans KR', sans-serif; margin-right: 7px;}
.sub03_03 ul li span{display: inline-block; width: 92%;}

@media all and (max-width: 720px) {
    .sub_contwrap .sub_cont .sub_maincont_area ul.procedure {flex-direction: column; margin-left: 0px !important;}
    .sub_contwrap .sub_cont .sub_maincont_area .procedure li {width: 100%; margin-right: 0px; margin-bottom: 35px;text-align: center;}
    .sub_contwrap .sub_cont .sub_maincont_area .procedure li::after {top: 76px; transform: translateY(-50%);; right: 50%; transform: rotate(90deg);}
}

/* 반려생활 정보 페이지 sub04_01 */
.sub04_01 h4 {margin-bottom: 20px;}
h5.checklist {font-size: 18px; margin-left: 50px; position: relative;}
h5.checklist::before {position: absolute; display: inline-block; content: ''; width: 14px; height: 13px; background: url(../images/sub/checklist.png); top: 50%; transform: translateY(-50%); left: -22px;}
h5.checklist:first-child { margin-left: 50px;}
.sub04_01 ul {margin-left: 50px !important;}

h5.listDot {font-size: 18px; margin-left: 50px; position: relative;}
h5.listDot::before {position: absolute; display: inline-block; content: ''; width: 12px; height: 12px; background: url(../images/sub/sub_listDot.png); top: 50%; transform: translateY(-50%); left: -22px;}
h5.listDot:first-child { margin-left: 50px;}

.listBar {position: relative;padding-left: 12px;}
.listBar::before {position: absolute; display: block; content: '-';left: 0px;}

@media all and (max-width: 540px) {
    h5.checklist, h5.listDot {margin-left: 25px; font-size: calc(0.26vw + 13.08px);}
    .sub04_01 ul {margin-left: 20px !important;}
}

/* 테이블 레이아웃 */
.sub_table {width: 100%; margin-bottom: 40px;}
.sub_table caption {text-align: center; padding: 5px; font-weight: 600;}
.sub_table th {background: #00000008;}
.sub_table th, .sub_table td {border: 1px solid #eaeaea; padding: 10px 20px;}

.table_pc {display: block;}
.table_mo {display: none;}

@media all and (max-width: 720px) {
    .table_pc {display: none;}
    .table_mo {display: block;}
}

/* 분실 및 유기 페이지 sub04_02 */

/* 반려동물등록제 페이지 sub04_04 */
.sub04_04 ul li span {color: #20a69d; font-weight: 600;}
.sub04_04 ul li .procedure {margin-left: 0px !important;}

/* 작별준비 페이지 sub04_05 */
.sub04_05 ul li b {color: #20a69d; font-weight: 600;}

/* 반려견 비문 등록 sub04_06 */
.sub04_06 ul li.nosePrint_img {display: flex;}
.sub04_06 ul li.nosePrint_img img {height: auto; max-height: 300px; display: inline-block; margin-right: 15px; border-radius: 10px;}
.sub04_06 ul li.nosePrint_img img:nth-of-type(1) {width: 28%;}
.sub04_06 ul li.nosePrint_img img:nth-of-type(2) {width: 48%;}

.sub04_06 .noseprint_apply {display: flex; flex-wrap: wrap; justify-content: space-between; text-align: center; font-size: 16px; margin-top: 20px;}
.sub04_06 .noseprint_apply div {width: 49%; border: 1px solid #ede7e7; border-radius: 10px; margin-bottom: 20px;padding: 15px 20px;}
.sub04_06 .noseprint_apply div img {width: 80px;}

.sub04_06 h4.Q_list_title {margin-bottom: 20px;}
h5.Q_list {font-size: 18px; margin-left: 50px; position: relative;}
h5.Q_list::before {position: absolute;display: inline-block;content:'Q';width: 14px;height: 13px;left: -22px;color: #00b399;}
h5.Q_list:first-child { margin-left: 50px;}

h5.Q_list + ul li {padding-left: 22px;}


.nosePrint_applymehtod_wrap ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-left: 0px !important;
}


.nosePrint_applymehtod_wrap ul li {
    width: 30%;
    padding-bottom: 16px;
}

.nosePrint_applymehtod_wrap ul li p {
    font-family: 'yg-jalnan';
    color: #00b399;
    font-size: 15px;
    padding-left: 26px;
    position: relative;
}
.nosePrint_applymehtod_wrap ul li p::before {
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    background: #00b399;
    color: #fff;
    line-height: 21px;
    text-align: center;
    font-family: 'yg-jalnan';
    font-size: 15px;
    top: 50%;
    transform: translateY(-50%);
    left: 1px;
    border-radius: 50%;
}
.nosePrint_applymehtod_wrap ul li:nth-of-type(1) p::before {
    content: '1';
}
.nosePrint_applymehtod_wrap ul li:nth-of-type(2) p::before {
    content: '2';
}
.nosePrint_applymehtod_wrap ul li:nth-of-type(3) p::before {
    content: '3';
}
.nosePrint_applymehtod_wrap ul li:nth-of-type(4) p::before {
    content: '4';
}
.nosePrint_applymehtod_wrap ul li:nth-of-type(5) p::before {
    content: '5';
}
.nosePrint_applymehtod_wrap ul li:nth-of-type(6) p::before {
    content: '6';
}

.nosePrint_applymehtod_wrap ul li img {
    width: 100%;
    border: 1px solid #ccc;
}

@media all and (max-width: 890px) {
    .nosePrint_applymehtod_wrap ul li {
        width: 49%;
    }
}
@media all and (max-width: 557px) {
    .nosePrint_applymehtod_wrap ul li {
        width: 100%;
    }
}



/* 펫빌리지 놀이터 시설현황 페이지 sub06_01 */
.sub06_01 ul:nth-of-type(3) {padding: 10px 0 !important;}

/* 펫빌리지 놀이터 이용안내 페이지 sub06_02 */
/* .sub06_02 h4 {margin-bottom: 20px;} */
.sub06_02 ul li span {color: #20a69d; font-weight: 600;}
.sub06_02 ul li span.spanB {color: #e38a16; font-weight: 600;}



/*게시판 기본List*/
.basicList{border-top:1px solid #19cc73; margin-bottom:20px;}

.basicList ul li{overflow:hidden; position:relative; padding: 10px; overflow:hidden; color:#777777; border-bottom:1px solid #e6e6e6}
.basicList ul li.basic_head{display:none}
.basicList ul li span{display:block}
.basicList ul li a{color:#505050; display:block; overflow:hidden}
.basicList ul li:hover{display:block; width:100%; height:100%; background:rgba(0,0,0,0.03)}

.basicList ul li span{float:left; font-size:0.95em;}
.basicList ul li span.select_btn{margin-bottom:10px;}
.basicList ul li span.notice{display:inline-block; margin-bottom:10px;  background:#0f7bcd; font-size:0.8em; font-weight:bold; padding:3px 12px; border-radius:100px; color:#ffffff}
.basicList ul li span.num{display:none;}
.basicList ul li span.cate{color:#969696; font-size:0.9em;}
.basicList ul li span.title{width:100%; font-size:1em; margin-bottom:10px; color:#303030}
.basicList ul li span.name{clear:both; margin-right:5%; border-right:1px solid #e6e6e6; padding-right:5%;}
.basicList ul li span.date{}

.basicList ul li span.re{margin-left:0}


@media all and (min-width:768px) {
.basicList ul li.basic_head{display:block; background:#f8f8f8; text-align:center; font-weight:500; color:#000000}
.basicList{margin-bottom:30px}
.basicList ul li {padding:20px 0px 20px 15px;}
.basicList ul li span{margin-right:2%;}
.basicList ul li span:last-child{margin-right:0%;}
.basicList ul li span.select_btn{margin:0;}
.basicList ul li span.cate{width:13%}
.basicList ul li span.num{display:block; text-align:center; width:7%; min-height:1px}
.basicList ul li span.notice{width:13%; text-align:center; margin-bottom:0px;}
.basicList ul li span.title{width:50%; margin-bottom:0px;}
.basicList ul li span.name{margin-right:2%; width:15%; padding-right:0%; text-align:center; border-right:0px; clear:none}
.basicList ul li span.date{width:11%; text-align:center;}
.basicList ul li.re .name,
.basicList ul li.re .date{display:inline-block}
}

@media all and (min-width:1024px) {
.basicList ul li span.title{width:56%}
.basicList ul li span.name{width:13%;}
.basicList ul li span.date{width:8%}
.basicList ul li span.cate,
.basicList ul li span.notice{width:10%}


}


/* 게시글 ---------------------------------------------------------------------------- */

/*board List*/
.basicList{border-top: 1px solid #096d5e; margin-bottom:20px;}
.basicList ul {margin-left: 0px !important; padding: 0px !important;}
.basicList ul li.tit_li{display:none}
.basicList ul li.noti_li{background:rgba(0,0,0,0.01)}

.basicList ul li{overflow:hidden; position:relative; padding:15px 10px; overflow:hidden; border-bottom:1px solid #e6e6e6}
.basicList ul li span{display:block}
.basicList ul li a{color:#323232; display:block; overflow:hidden}
.basicList ul li:hover{display:block; width:100%; height:100%; background:rgba(0,0,0,0.01)}

.basicList ul li span{float:left; font-size:0.95em;}
.basicList ul li a span.none{display: flex; justify-content: center; align-items: center;}
.basicList ul li a span.notice_b{display: inline; background: #f26907; color: #fff; font-weight: 600; border-radius: 2px; width: 50px; margin: 0 atuo; text-align: center;}
.basicList ul li span.select_btn{margin-bottom:10px; width:20px;}
.basicList ul li span.select_btn input{height:auto; line-height:auto;}
.basicList ul li span.notice{display:inline-block; margin-bottom:5px;  font-weight:bold; color:#000000;}
.basicList ul li span.notice:before{font-family:'FontAwesome'; content:'\f06a'; font-size:14px; margin-right:3px; color:#323232 }
.basicList ul li span.num{display:none;}
.basicList ul li span.cate{color:#969696; font-size:0.9em; min-height:1px; margin-bottom:5px}
.basicList ul li span.title{width:100%; font-size:1em; margin-bottom:5px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.basicList ul li span.name{clear:both; margin-right:5%; border-right:1px solid #e6e6e6; padding-right:5%;  text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.basicList ul li span.date{text-align:center;}
.basicList ul li span.attm{width:30px; text-align:center;}

.basicList ul li span.file {display: block; position: relative; }
.basicList ul li span.file.fileY::after {display: block; content: ""; position: absolute; width: 20px; height: 19px; background: url(../images/sub/downloadico.png) no-repeat center; top: 5px; left: 0px;margin-right: 2%; padding-right: 0%;text-align: center;border-right: 0px; clear: none;}

.basicList ul li span.answerN {color: #5b5757; font-weight: 600;}
.basicList ul li span.answerY {color: #069E88; font-weight: 600;}

.basicList ul li .none i {display: inline-block; width: 30px; height: 25px; background: url(../img/statusend.png) no-repeat center;}

.basicList ul li .status i {display: inline-block;padding: 0 10px;line-height: 25px;background: #808080;color: #ffffff;font-size: 0.8em; margin-left: 40px;}
.basicList ul li .status i.ready {background: #69b4d9;}

.basicList ul li span.re{ text-align:center;  margin-left:5%; }
.basicList ul li span.separate{ text-align:center; }

.basicList ul li span.attm.in:before{font-family:'FontAwesome'; content:'\f0c7'; font-size:14px; color:#969696}

.basicList ul li.re {padding:10px; background:rgba(0,0,0,0.01)}
.basicList ul li.re .title:before{font-family:'FontAwesome'; content:'\f0f3'; margin-right:10px; display:inline-block; font-size:14px; color:#323232}
.basicList ul li.re .title,
.basicList ul li.re span.select_btn{margin-bottom:0px;}
.basicList ul li.re .name,
.basicList ul li.re .date{display:none}


@media all and (max-width:768px) {
    #listWrap {margin-top: 20px;}    
}

@media all and (min-width:768px) {

.basicList{margin-bottom:30px}
.basicList ul li {padding: 10px;}
.basicList ul li span{margin-right:2%;}
.basicList ul li span:last-child{margin-right:0%;}
.basicList ul li span.select_btn{margin:0;}
.basicList ul li span.cate,
.basicList ul li span.num,
.basicList ul li span.notice,
.basicList ul li span.none{width:calc(7% + 30px); display:block; text-align:center; margin-bottom:0px; min-height:1px}
.basicList ul li span.title{width:calc(56% - 30px); margin-bottom:0px;}
.sub03_01 .basicList ul li span.title{width:calc(52% - 30px); margin-bottom:0px;}
.basicList ul li span.name{margin-right:2%; width:12%; padding-right:0%; text-align:center; border-right:0px; clear:none}
.basicList ul li span.date{width:12%;}

.basicList ul li span.re{margin-left:0}
.basicRe ul li span.cate,
.basicRe ul li span.num,
.basicRe ul li span.notice,
.basicRe ul li span.none{width:calc(7% + 50px);}
.basicRe ul li span.title{width:calc(56% - 80px);}


.basicList ul li.tit_li{display:block; background:#e7f3f26d; color:#323232; text-align:center !important; font-weight:500; padding: 14px 10px 10px;}

.basicList ul li.re .name,
.basicList ul li.re .date{display:inline-block}}


/*Search Top*/
.searchTop{margin-bottom:10px; overflow:hidden; text-align:right}
.searchBox button{background:#414141; border-color:#414141; color:#ffffff}

@media all and (min-width:768px) {
.searchTop{margin-bottom:20px;}
.searchBox {width:50%; float:right;}
}

/*pagelist*/
.pageList{text-align:center; vertical-align:top; margin-bottom:20px; font-size:0px;}
.pageList a{display:inline-block;}
.pageList a:first-child, 
.pageList a:last-child{display:none;}
.pageList a img{height:30px;}
.pageList span{display:inline-block; vertical-align:top; font-size:11px;}
.pageList span.page_btn a{text-indent:-999999px; position:relative;}
.pageList span.page_btn a:before{content:""; position:absolute; display:block; width:5px; height: 12px; background: url(../images/sub/pagelist_pre.png); top: 50%; left: 50%; transform: translate(-50%,-50%);}
.pageList span.btn_next a:before{content:""; position:absolute; display:block; width:5px; height: 12px; background: url(../images/sub/pagelist_next.png); top: 50%; left: 50%; transform: translate(-50%,-50%); background-position: -7px 0px;}
.pageList span a.on{background:#f5f5f5; color:#414141;border-bottom: 2px solid #1b8e7d;}
.pageList span a:hover{color:#414141}
.pageList span a{width:25px; line-height:30px; border:1px solid #dcdcdc; border-right:0px;}
.pageList span a:first-child, 
.pageList span a:last-child{display:inline-block}
.pageList span:last-child a{border-right:1px solid #dcdcdc}

@media all and (min-width:768px) {
.pageList{margin-bottom:30px;}
.pageList a:first-child, 
.pageList a:last-child{display:inline-block;}
}

/*board btn*/
.boardButton{margin-bottom:20px;text-align:right;    margin-top: 10px;}
.boardButton span a,
.boardButton button,
.boardButton input{display:block; color:#ffffff}
.boardButton span{display:inline-block; background:#808080; height:36px; line-height:36px; padding:0 15px; font-size:0.9em}
.boardButton span:last-child{background:#414141}

.boardButton .redbtn{background:#414141; border-color:#414141; color:#ffffff}
@media all and (min-width:768px) {
.boardButton{margin-bottom:30px;    margin-top: 10px;}
}

/*검색창*/
.searchTop{margin-bottom:10px; overflow:hidden; text-align:right}
.searchBoxbbs select {height: 34px; width: 50px; border: 1px solid #ccc;}
.searchBoxbbs input {height: 34px; width: 180px; border: 1px solid #ccc;padding-left: 5px;}
.searchBoxbbs button{height: 34px; background:#414141; color:#ffffff; border: 1px solid transparent; border-top: 0px; cursor: pointer;}

@media all and (min-width:768px) {
.searchTop{margin-bottom:20px;}
.searchBoxbbs {width:50%; float:right;}
}

/*게시판 버튼*/
.boardButton{margin-bottom:20px;text-align:right;}
.boardButton span a,
.boardButton button,
.boardButton input{display:block; color:#ffffff}
.boardButton span{display:inline-block; background:#808080; height:36px; line-height:36px; padding:0 15px; font-size:0.9em}
.boardButton span:last-child{background:#414141}

.boardButton .redbtn{background:#414141; border-color:#414141; color:#ffffff}
@media all and (min-width:768px) {
.boardButton{margin-bottom:30px;}
}



/*뷰*/
.viewTop{ border-bottom:1px solid #c8c8c8}
.viewTop h4{font-size:1.2em; font-weight:700; margin-bottom:10px;}
.viewTop h4::before{display: none !important;}
.viewTop ul{overflow:hidden;}
.viewTop ul li{float:left; float:left; margin-right:3%; padding-right:3%; border-right:1px solid #e6e6e6; line-height:100%;}
.viewTop ul li:last-child{margin-right:0; padding-right:0; border-right:0}

.viewTop ul li.attach{display:block; margin-top:10px; font-size:0.9em;}
.viewTop ul li.attach span{font-weight:600; display:inline-block; margin-right:10px; }
.viewTop ul li.attach a:before{display:inline-block; margin-right:5px; vertical-align:middle; content:'\f0c7'; font-family:'FontAwesome'; }

.v_attem{padding:10px 10px; border-bottom:1px solid #c8c8c8}
.v_attem ul li span { display:inline-block; font-size:0.95em}
.v_attem ul li span img{width:13px; vertical-align:middle; margin-right:10px}
.v_attem ul li{line-height:20px; color:#808080}

.v_contents{padding:10px 10px; border-bottom:1px solid #c8c8c8; min-height:150px}
/* .v_contents pre {overflow: scroll;} */
.v_bottom{border-bottom:1px solid #c8c8c8; margin-bottom:20px;}
.v_bottom li{border-bottom:1px solid #e6e6e6; padding:10px 0; font-size:0.9em; padding-left:30px; background:url(../img/board/bg_viewbefore.gif) no-repeat 10px center}
.v_bottom li span{font-weight:bold; margin-bottom:5px; display:inline-block}
.v_bottom li:last-child{border-bottom:0px; background:url(../img/board/bg_viewnext.gif) no-repeat 10px center}


@media all and (min-width:768px) {
.viewTop ul li.attach{display:inline-block; margin-top:0px; font-size:0.9em;}

.v_contents{padding:20px 20px}
.v_bottom{margin-bottom:30px; overflow:hidden;}
/* .v_attem{padding:15px 10px;} */
.v_attem ul {padding:  5px 0px 0px  !important;}
.v_bottom ul {margin-left: 0px !important; padding: 0px !important;}
.v_bottom li{float:left; width:50%; border-right:1px solid #e6e6e6;  background:url(../img/board/bg_viewbefore2.gif) no-repeat left center; padding:20px 10px 20px 30px; border-bottom:0px;}
.v_bottom li:last-child{border-right:0; text-align:right;  background:url(../img/board/bg_viewnext2.gif) no-repeat right center; padding:20px 30px 20px 10px}
}


/* 보호동물 */
.sub02_01 .animal_search legend {position: absolute; text-indent: -9999px;}
.sub02_01 .animal_search fieldset {width: 100%; display: flex;flex-wrap: wrap;}
.sub02_01 .animal_search fieldset dl {margin-right: 8px; margin-bottom: 8px;}

.sub02_01 .animal_search dt {position: absolute; left: -9999px;}
.sub02_01 .animal_search dd select,input {height: 34px; border: 1px solid #ccc; border-radius: 3px; padding-left: 5px;}

.sub02_01 .animal_search .full {margin-left: 10px;}

.sub02_01 .animal_search .full select {height: 34px; border: 1px solid #ccc; border-radius: 3px; padding-left: 5px;}
.sub02_01 .animal_search .full input.search_box {width: 300px; height: 34px; border: 1px solid #ccc; border-radius: 3px; padding-left: 5px;}
.sub02_01 .animal_search .full input.search_btn {height: 34px; border: 1px solid #ccc; border-radius: 3px; padding-left: 5px; cursor: pointer;}


.sub02_01 .animal_list {clear:both; margin:0 !important; width: 100%; display:inline-block;}
.sub02_01 .animal_list > li {overflow:hidden; float:left; position:relative; width:calc(33.3% - 14px); margin-right:21px; height:370px; margin-top:20px; padding:0px; border-radius: 5px; box-sizing:border-box;}
.sub02_01 .animal_list > li:nth-child(3n){margin-right:0;}
.sub02_01 .animal_list .animal_state {position:absolute; z-index:1; top: 10px; right:15px; display:block; border-radius: 5px; overflow:hidden; font-size: 15px; font-style: normal;}
	.sub02_01 .animal_list .animal_state span {color:#fff; box-sizing:border-box; width:100%; height:100%; display:block; box-sizing:border-box; padding: 3px 10px 2px;}
	.sub02_01 .animal_list .animal_state span.tag01{background-color:#31b5a1}/** 보호중 **/

.sub02_01 .animal_list li a {display:block; position:absolute; top:0; left:0; width:100%; height:100%; text-indent:-9999px; z-index:2; border-radius:7px; transition:all .3s; border:1px solid #dbdbdb;}
.sub02_01 .animal_list li a:hover, .animal_list li a:active, .animal_list li a:focus, a:visited {border: 1px solid #98bebe; border-radius: 7px;}

.sub02_01 .animal_list li span.ani_thum{width:100%; height:220px; overflow:hidden; display:block; background:#eee url(../images/sub/noimg2.png) center no-repeat;}
.sub02_01 .animal_list li span.ani_thum img{ width:100%; max-width:100%; height:100%; text-indent: -9999px;}

/* 
.animal_list li.animal_none {width:100%; text-align:center; padding:50px 0; border-bottom:1px solid #e0e0e0; height:auto; font-size:15px;}
.animal_list .ani_info{padding:15px 20px;}
.animal_list .ani_info li{font-size:15px; color:#717171; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.animal_list .ani_info li span{color:#414141; padding-right:5px;}
.animal_list.review_lst > li{height:auto;}
.animal_list.review_lst > li strong{overflow:hidden; padding:17px 20px 22px; color:#444; letter-spacing:-1px; text-overflow:ellipsis; white-space:nowrap; font-size:16px; display:block; font-weight:500;}
.animal_list.review_lst > li strong span{display:block; margin-top:3px; line-height:16px; color:#888; font-size:14px; font-weight:300; letter-spacing:0;}
*/

.sub02_01 .animal_list.ani_list > li{height:320px;} 
.sub02_01 .animal_list li > div.ani_info{padding:15px 20px;}
.sub02_01 .animal_list li > div.ani_info strong{font-size:20px; font-weight:500; color:#212121; position: relative;}
.sub02_01 .animal_list li > div.ani_info strong span {font-size:17px; color:#717171; font-weight:400; position:relative; padding-left:20px; position: absolute; top: 1px; right: -30px; width: 12px; height: 20px; display: inline-block; text-indent: -9999px;}
.sub02_01 .animal_list li > div.ani_info strong span.sexM {background: url(../images/sub/m_ico.png) no-repeat center;}
.sub02_01 .animal_list li > div.ani_info strong span.sexF {background: url(../images/sub/f_ico.png) no-repeat center;}
/* .animal_list li > div.ani_info strong span:before{content:''; position:absolute; display:block; width:1px; height:13px; left:8px; top:8px; background-color:#d5d5d5;} */
.sub02_01 .animal_list li > div.ani_info p{font-size:15px !important; color:#717171; padding-top:5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sub02_01 .animal_list li > div.ani_info span{color:#414141; padding-right:5px;}

@media all and (max-width: 700px) {
    .sub02_01 .animal_list > li{width:calc(50% - 10px); margin-right:20px;}
	.sub02_01 .animal_list > li:nth-child(3n){margin-right:20px;}
	.sub02_01 .animal_list > li:nth-child(2n){margin-right:0;}
}
@media all and (max-width: 480px) {
	.sub02_01 .animal_lis1 > li{width:calc(50% - 5px); margin-right:10px; height:320px; margin-top:10px}
	.sub02_01 .animal_list > li:nth-child(3n){margin-right:10px;}
	.sub02_01 .animal_list > li:nth-child(2n){margin-right:0;}
	.sub02_01 .animal_list .ani_info{padding:10px;}
	.sub02_01 .animal_list .ani_info li{font-size:14px; letter-spacing:-1px;}
	.sub02_01 .animal_list.ani_list > li{height:320px;}
	.sub02_01 .animal_list li > div.strayAni_info{padding:15px;}
	.sub02_01 .animal_list li > div.strayAni_info strong{font-size:18px;}
	.sub02_01 .animal_list li > div.strayAni_info strong em{font-size:16px;}
}
@media all and (max-width: 414px) {
    .sub02_01 .animal_list > li{width:100%; margin-right:0 !important;}
}


/* 동물보호 페이지 */
.aniPhoto_wrap {width: 80%; margin: 0 auto; display: flex; flex-direction: column; justify-content: space-between;}
.aniPhoto_wrap .ani_slider {width: 100%; margin-left: 0px !important;}
.aniPhoto_wrap .ani_slider li {width: 100%; height: 450px; overflow: hidden;}
.aniPhoto_wrap .ani_slider li img {width: 100%; height: 100%;}

.aniPhoto_wrap #ani-pager {width: 40%; margin: 20px auto 50px; display: flex; justify-content: space-between;}
.aniPhoto_wrap #ani-pager a {display: block; width: 32%;}
.aniPhoto_wrap #ani-pager a img {width: 100%;}


@media all and (max-width:700px) {
    .aniPhoto_wrap .ani_slider li {height: 350px;}
}
@media all and (max-width:600px) {
    .aniPhoto_wrap .ani_slider li {height: 300px;}
}
@media all and (max-width:540px) {
    .aniPhoto_wrap {width: 100%;}
    .aniPhoto_wrap .ani_slider li {height: 250px;}
}

.sub02_01_01 .sub_table {width: 80%; margin: 0 auto;}
.sub02_01_01 .sub_table tr th, .sub02_01_01 .sub_table tr td {border-left: 0px; border-right: 0px;}

@media all and (max-width:1200px) {
    .sub02_01_01 .sub_table {width: 100%;}
}

/* 찾아오시는길  */
.sub01_04 .map_location {width: 100%; height: 350px; background: #ccc; margin: 10px 0;}


/* 230920------------------------------------------------------------------------------------------ */

/* 보호동물 일상 */
.sub02_02 .animal_search legend {position: absolute; text-indent: -9999px;}
.sub02_02 .animal_search fieldset {width: 100%; display: flex; flex-wrap: wrap;}
.sub02_02 .animal_search fieldset dl {margin-right: 8px; margin-bottom: 8px;}

.sub02_02 .animal_search dt {position: absolute; left: -9999px;}
.sub02_02 .animal_search dd select {height: 34px; border: 1px solid #ccc; border-radius: 3px; padding-left: 5px;}

.sub02_02 .animal_search .full {margin-left: 10px;}

.sub02_02 .animal_search .full select {height: 34px; border: 1px solid #ccc; border-radius: 3px; padding-left: 5px;}
.sub02_02 .animal_search .full input.search_box {width: 300px; height: 34px; border: 1px solid #ccc; border-radius: 3px; padding-left: 5px;}
.sub02_02 .animal_search .full input.search_btn {height: 34px; border: 1px solid #ccc; border-radius: 3px; padding-left: 5px; cursor: pointer;}

@media all and (max-width:887px) {
    .sub02_02 .animal_search .full {margin-left: 0px;}
}
@media all and (max-width: 700px) {
    .sub02_02 .animal_list > li{width:calc(50% - 10px); margin-right:20px;}
	.sub02_02 .animal_list > li:nth-child(3n){margin-right:20px;}
	.sub02_02 .animal_list > li:nth-child(2n){margin-right:0;}
}
@media all and (max-width: 480px) {
	.sub02_02 .animal_lis1 > li{width:calc(50% - 5px); margin-right:10px; height:320px; margin-top:10px}
	.sub02_02 .animal_list > li:nth-child(3n){margin-right:10px;}
	.sub02_02 .animal_list > li:nth-child(2n){margin-right:0;}
	.sub02_02 .animal_list .ani_info{padding:10px;}
	.sub02_02 .animal_list .ani_info li{font-size:14px; letter-spacing:-1px;}
	.sub02_02 .animal_list.ani_list > li{height:320px;}
	.sub02_02 .animal_list li > div.strayAni_info{padding:15px;}
	.sub02_02 .animal_list li > div.strayAni_info strong{font-size:18px;}
	.sub02_02 .animal_list li > div.strayAni_info strong em{font-size:16px;}
}
@media all and (max-width:476px) {
    .sub02_02 .animal_search .full input.search_box {width: 153px;}
}
@media all and (max-width: 414px) {
    .sub02_02 .animal_list > li{width:100%; margin-right:0 !important;}
}

/* 보호동물 일상 레이아웃 */
.sub02_02 .animal_list {clear:both; margin:0 !important; width: 100%; display:inline-block;}
.sub02_02 .animal_list > li {overflow:hidden; float:left; position:relative; width:calc(33.3% - 14px); margin-right:21px; height:370px; margin-top:20px; padding:0px; border-radius: 5px; box-sizing:border-box;}
.sub02_02 .animal_list > li:nth-child(3n){margin-right:0;}

.sub02_02 .animal_list li a {display:block; position:absolute; top:0; left:0; width:100%; height:100%; z-index:2; border-radius:7px; transition:all .3s; border:1px solid #dbdbdb;}
.sub02_02 .animal_list li a:hover, .animal_list li a:active, .animal_list li a:focus, a:visited {border: 1px solid #98bebe; border-radius: 7px;}

.sub02_02 .animal_list li span.ani_thum{width:100%; height:220px; overflow:hidden; display:block; background:#eee url(../images/sub/noimg2.png) center no-repeat;}
.sub02_02 .animal_list li span.ani_thum img{ width:100%; max-width:100%; height:100%; text-indent: -9999px;}

.sub02_02 .animal_list.ani_list > li{height:320px;} 
.sub02_02 .animal_list li div.ani_info{padding:15px 20px;}
.sub02_02 .animal_list li div.ani_info strong{font-size:20px; font-weight:500; color:#212121; position: relative;}
.sub02_02 .animal_list li div.ani_info strong b {font-size:17px; color:#717171;width: 100%; display: inline-block;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.sub02_02 .animal_list li div.ani_info p{font-size:15px !important; color:#717171; padding-top:5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

@media all and (max-width: 700px) {
    .sub02_02 .animal_list > li{width:calc(50% - 10px); margin-right:20px;}
	.sub02_02 .animal_list > li:nth-child(3n){margin-right:20px;}
	.sub02_02 .animal_list > li:nth-child(2n){margin-right:0;}
}
@media all and (max-width: 480px) {
	.sub02_02 .animal_lis1 > li{width:calc(50% - 5px); margin-right:10px; height:320px; margin-top:10px}
	.sub02_02 .animal_list > li:nth-child(3n){margin-right:10px;}
	.sub02_02 .animal_list > li:nth-child(2n){margin-right:0;}
	.sub02_02 .animal_list .ani_info{padding:10px;}
	.sub02_02 .animal_list .ani_info li{font-size:14px; letter-spacing:-1px;}
	.sub02_02 .animal_list.ani_list > li{height:320px;}
}
@media all and (max-width: 414px) {
    .sub02_02 .animal_list > li{width:100%; margin-right:0 !important;}
}


/* 입양문의 */
.answer_cont p:first-child {
    font-weight: 600; color: #069E88;
    padding-left: 18px;
    position: relative;
}
.answer_cont p:first-child::before {
    position: absolute;
    display: block;
    content: '';
    width: 14px;
    height: 13px;
    background: url(../images/sub/answer_arrow.png);
    top: 5px;
    left: 0px;
}

/* 입양문의 비밀번호 입력, 확인 페이지 */
.sub03_01_password {width: 390px; margin: 0 auto; min-height: 806px; display: flex; flex-direction: column;  align-items: center; text-align: center; padding-top: 50px;}

.sub03_01_password > p {padding: 30px 0 20px; font-size: calc(0.26vw + 25.08px); font-weight: 600;}
.sub03_01_password > p span { font-size: 15px; font-weight: 500; margin-top: 10px; display: block;}

.passwordInfoBox {padding: 10px 0;}
.passwordInfoBox > div {width: 390px; padding: 10px 0; display: flex; justify-content: space-between; align-items: center;}
.passwordInfoBox > div label {width: 70px; text-align: center;  font-size: calc(0.26vw + 13.08px); font-weight: 600; color: #093f1f;}
.passwordInfoBox > div input {width: 290px; height: 40px; padding-left: 10px;  font-size: calc(0.26vw + 9.08px); font-weight: 500; color: #333; border: #ccc solid 1px; border-radius: 5px;}


.captchaBox {width: 100%; min-height: 200px; background: #f6f3f3;}
.captchaBox .captcha {width: 100%; min-height: 200px; background: #e8e3e3;}
.captchaBox input {width: 100%; height: 40px; padding-left: 10px; margin-top: 10px; font-size: 14px; font-weight: 500; color: #333; border: #ccc solid 1px; border-radius: 5px;}

.sub03_01_password > a {display: block; padding: 5px 20px; border-radius: 5px; background-color: #1b8e7d; font-size: 16px; color: #fff; margin-top: 25px;}

@media all and (max-width:400px) {
    .sub03_01_password {width: 300px;padding-top: 30px;}

    .passwordInfoBox {padding: 0;}
    .passwordInfoBox > div {width: 300px; flex-direction: column; padding: 5px 0;}
    .sub03_01_password > p span { font-size: 14px;}
    .passwordInfoBox > div label {width: 70px; text-align: center;  font-size: calc(0.26vw + 15.08px); margin-bottom: 5px;}

    .captchaBox {margin-top: 20px;}
}

/* 입양문의 글쓰기 */
table.write_table th, table.write_table td {
    padding: 10px 20px;
    border: 1px solid #ccc;
}

@media all and (max-width:380px) {
    table.write_table th, table.write_table td {padding: 10px 6px;}
}

/* 입양후기 */
.sub_anireviewList {width: 100%; min-height: 360px; display: flex; flex-wrap: wrap; justify-content: space-between;  margin-left: 0px !important;}
.sub_anireviewList li {width: 48%; height: 170px; background: #eff4f3; border-radius: 16px; margin-bottom: 30px !important; transition: all .3s; border: transparent solid 1px;}
.sub_anireviewList li:hover {background: #eff4f3; border: #00b399 solid 1px;}
.sub_anireviewList li a {display: block; width: 100%; height: 170px;  padding: 15px; display: flex; justify-content: space-between;}
.sub_anireviewList li a .reviewphoto {width: 40%; border-radius: 16px; overflow: hidden;}
.sub_anireviewList li a .reviewphoto img {width: 100%; height: 100%;}
.sub_anireviewList li a .reviewtxt {width: 55%; display: flex; flex-direction: column; justify-content: space-between;}
.sub_anireviewList li a .reviewtxt p:first-child {font-size: 16px; line-height: 1.5; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.sub_anireviewList li a .reviewtxt p:last-child {text-align: right;}


/* 펫빌리지- 찾아오시는길 */
.address {position: relative;}
.address::before {position: absolute; display: block; content: ''; width: 18px; height: 22px; top: 2px; left: -24px; background: url(http://1.214.41.148:8094/images/main_centerico.png) center no-repeat; background-size: 100%;}

/* 소개 -슬라이드 */
.facilitySwiper .swiper-slide {
    aspect-ratio: 16 / 9;
    overflow:hidden;
}

.facilitySwiper .swiper-slide img {
    width:100%;
    height:100%;
    object-fit:cover;
}